Bug 1647584

Summary: EPEL7 - simcrs won't install on RHEL 7.6
Product: [Fedora] Fedora EPEL Reporter: Troy Dawson <tdawson>
Component: simcrsAssignee: Denis Arnaud <denis.arnaud_fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: denis.arnaud_fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: simcrs-1.01.1-3.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-29 00:44:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1647564    

Description Troy Dawson 2018-11-07 20:18:41 UTC
Current simcrs for EPEL7 (simcrs-1.01.1-2.el7) requires
  libzmq.so.4()(64bit)
zeromq in EPEL7 was updated to zeromq-4.1.4-5.el7 which containers
  libzmq.so.5()(64bit)

Please fix this package so that it can be installed in RHEL 7.6.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Denis Arnaud 2018-11-10 12:54:13 UTC
Successful build: https://koji.fedoraproject.org/koji/taskinfo?taskID=30775299

Comment 2 Denis Arnaud 2018-11-10 13:04:46 UTC
(In reply to Denis Arnaud from comment #1)
> Successful build:
> https://koji.fedoraproject.org/koji/taskinfo?taskID=30775299

Pending update: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3c8eb14e0e

Comment 3 Fedora Update System 2018-11-10 13:07:10 UTC
simcrs-1.01.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3c8eb14e0e

Comment 4 Fedora Update System 2018-11-11 04:56:56 UTC
simcrs-1.01.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3c8eb14e0e

Comment 5 Troy Dawson 2018-11-28 18:32:59 UTC
This updated package is installable on RHEL 7.6, and is past it's 14 days in testing.  Unless there is a reason you know about, this can be marked as stable and pushed to epel7.

Comment 6 Fedora Update System 2018-11-29 00:44:03 UTC
simcrs-1.01.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.